/* header lightbox */
header{
    width: 100%;
    height: 100vh;
    /* background-image:url("./img/bg_home_0.jpg"); */
    /* background-image:url("./img/bg_6.jpg"); */
    background-position:center center;
    background-repeat: no-repeat;
    background-size: cover;
    /* background-color: #1a75bb; */
    text-align: center;
	margin-top: 57px;
}


#item2{
	display:none;
}


.bg_use{
    padding-top: 35vh;
    /* padding-left: 40vw; */
}

.bg_use p{
    color: #fff;
    /*padding: 11px 0;*/
}

.bg_use .header_all{
    justify-content: center;
}

.bg_use .header_all img{
    width: 400px;
	padding: 5px 0;
	margin-top: -30px;
}

.bg_use button{
    width: 180px;
    height: 40px;
    background-color: #1a75bb;
    border: transparent;
    margin-top: 20px;
}


#hidebg { 
	position:absolute;left:0px;top:0px;
    /*background-color:#002; */
    /*width:100%;*/   /*寬度設定為100%，這樣才能使隱藏背景層覆蓋原頁面*/ 
	filter:alpha(opacity=30);  /*設定透明度為60%*/ 
	opacity:0.3;  /*非IE瀏覽器下設定透明度為60%*/ 
	display:none;
	/*z-Index:20;*/
} 
#hidebox { 
	position:absolute;
	/*border:1px solid #99CCFF;*/
	width:180px;
	height:180px;
	top:120px;
	left:87%;
	background-color:#fffdce;
	display:none;
	z-Index:21;
	border-radius: 100px;
	box-shadow: 5px 9px 7px 0px #0000002b;
} 

.winbtn_send{
	text-align: center;
}

#win_send{
	display:none;
}

.showbtn1{
	float: right;
	cursor:pointer;
	width: 32px;
	/*margin: 0px auto;*/
	height: 32px;
    font-size: 25px;
	border: #FFF;
	color:#c75050;
    background-color: #d4eeff;
	border-radius: 30px;
	box-shadow: 1px 1px 3px 0px #002;
}
.showbtn1:hover{
	background-color:#c75050;
	color:#FFF;
	box-shadow: 0px 0px 0px 0px #002;
}
.showbtn2{
	/*background-color:#6a9f3f; */
	font-size:18px;
	width: 9vw;
	margin-left: 125px;
}
#hidebox .p1{
	/*background-color:#ff6868;*/
	/*border-radius: 10px 10px 0 0;*/
	/*width:100%;*/
	/*float:left;*/
	/*color: #fff;*/
    font-size: 20px;
	text-align: center;
	/*line-height: 29px;*/
    /*padding-inline: 10px;*/
	/*padding-top: 13px;*/
	/*height: 57px;*/
	/*margin-left: 0px;*/
}

.btn_del {
    width: 100px;
    margin: 10px;
    background-color: #8f0000;
    border: 0px;
    border-radius: 5px;
    color: #fff;
	height: 40px;
	font-size: 16px;
}

.btn_del:hover{
	background-color: #ff0202;
}

.btn_edit {
    width: 75px;
    margin: 10px;
    background-color: #02bdff;
    border: 0px;
    border-radius: 30px;
    color: #fff;
	height: 35px;
	font-size: 16px;
}

.btn_edit:hover {
    background-color: #9de5ff;
}

.data_pic {
    margin-top: 25px;
    text-align: center;
	font-size: 16px;
	color: #18a78d;
}

.pic_px {
    color: red;
    margin: 5px;
	font-size: 16px;
	line-height: 25px;
}
@media (min-width:1920px) and (max-width:2300px){
	#hidebox{
		left: 85%;
	}
}
@media (min-width:1536px) and (max-width:1920px){
	#hidebox{
		left: 82%;
	}
}
@media (min-width:769px) and (max-width:1535px){
	#hidebox{
		left: 81%;
	}
}
@media (min-width:414px) and (max-width:768px){
    .bg_use .header_all img {
        width: 350px;
    }
    .bg_use .header_all p{
        font-size: 18px;
    }
	
	#hidebox{
		left: 70%;
		top: -500px;
		width: 120px;
		height: 120px;
	}
	.data_pic {
		margin-top: 16px;
		font-size: 16px;
	}
	
	.btn_edit {
		width: 75px;
		margin: 0px;
		border-radius: 30px;
		height: 26px;
		font-size: 16px;
	}
}

@media screen and (max-width: 413px){
	
/* @media (min-width:374px) and (max-width:414px){ */
    .bg_use .header_all img {
        width: 290px;
    }
    .bg_use .header_all p{
        font-size: 13px;
    }

    .PWA_2 p {
        font-size: 14px;
    }
	.bg_use {
		padding-top: 55vh;
    }
	.bg_use .header_all img{
		margin-top: -80px;
	}
	
	#item1{
		display:none;
	}
	#item2{
		display:table;
	}
	#hidebox {
		left: 70%;
		top: -500px;
		width: 100px;
		height: 100px;
	}
	.showbtn1 {
		width: 8vw;
		height: 8vw;
	}
	.data_pic {
		margin-top: 73px;
		text-align: center;
		font-size: 17px;
	}
	.btn_edit {
		width: 75px;
	}
	
	.btn_del {
		width: 75px;
	}
	.pic_px {
		margin: 9px;
		font-size: 9px;
	}
	.data_pic {
		margin-top: 12px;
		font-size: 9px;
	}
	
	.btn_edit {
		border-radius: 30px;
		height: 25px;
		font-size: 10px;
		margin: 0px;
	}
}




